/*$light-blue-1: #6699cc;*/
/* line 4, ../sass/templates/_section-landing-3-col.scss */
.section-landing.section-landing-3-cols.container .primary-container {
  margin: 0;
  width: 100%;
}
/* line 11, ../sass/templates/_section-landing-3-col.scss */
.section-landing.section-landing-3-cols .sectionPane-container {
  display: block;
  float: none;
  margin: 0 auto;
  width: 940px;
}
/* line 17, ../sass/templates/_section-landing-3-col.scss */
.section-landing.section-landing-3-cols .sectionPane-container .row {
  float: left;
}
/* line 21, ../sass/templates/_section-landing-3-col.scss */
.section-landing.section-landing-3-cols .sectionPane-container .row .section-pane.first-pane {
  margin-left: 0;
}

/* line 2, ../sass/modules/_blog.scss */
.categories > div > div > table {
  display: none;
}
/* line 6, ../sass/modules/_blog.scss */
.categories > div > div > div {
  display: none;
}

/* line 11, ../sass/modules/_blog.scss */
.back-to-landing {
  font-size: 18px;
  color: #004b8c !important;
  font-weight: bold;
}

/* line 18, ../sass/modules/_blog.scss */
.inner-cbs-blog-content .top-content, .inner-cbs-blog-content .tweets-content {
  display: block !important;
}
/* line 22, ../sass/modules/_blog.scss */
.inner-cbs-blog-content .primary-container {
  margin-top: 30px !important;
}

/* line 29, ../sass/modules/_blog.scss */
.cbs_blog .BlogArticlesTable tr > td {
  padding-top: 40px;
  background: url("../images/horizontal-dotted-line.jpg") no-repeat scroll 0 bottom transparent;
}
/* line 35, ../sass/modules/_blog.scss */
.cbs_blog .BlogSubHead .date-author .ArticleHeaderCategories {
  display: inline;
}
/* line 38, ../sass/modules/_blog.scss */
.cbs_blog .BlogSubHead .date-author .ArticleHeaderCategories a {
  display: inline !important;
  margin-left: 5px;
}
/* line 42, ../sass/modules/_blog.scss */
.cbs_blog .BlogSubHead .date-author .ArticleHeaderCategories a:after {
  content: ",";
}
/* line 45, ../sass/modules/_blog.scss */
.cbs_blog .BlogSubHead .date-author .ArticleHeaderCategories a:last-child:after {
  content: "";
}

/* line 52, ../sass/modules/_blog.scss */
.BlogPagination {
  overflow: hidden;
  width: 20%;
  margin: 20px auto;
  padding-right: 27px;
}

/* line 59, ../sass/modules/_blog.scss */
.cbs_blog-pagination-prev, .cbs_blog-pagination-next {
  display: none;
  color: #8e8e8e;
  font-size: 13px;
}

/* line 65, ../sass/modules/_blog.scss */
.cbs_blog-pagination-prev {
  float: left;
}

/* line 69, ../sass/modules/_blog.scss */
.cbs_blog-pagination-next {
  float: right;
}

/* line 73, ../sass/modules/_blog.scss */
.csb-author-img {
  max-height: 100px;
  float: left;
  margin: 0 25px 0 0; 
}

/* line 79, ../sass/modules/_blog.scss */
.FeaturedPost {
  padding-top: 0 !important;
}
/* line 82, ../sass/modules/_blog.scss */
.FeaturedPost .BlogPostImage {
  max-width: 640px;
  float: none;
  margin-bottom: 35px;
}
/* line 87, ../sass/modules/_blog.scss */
.FeaturedPost .BlogPostImage img {
  max-width: 640px;
}
/* line 91, ../sass/modules/_blog.scss */
.FeaturedPost .BlogPostImage + .landing-cbs-blog {
  width: 90% !important;
  float: none;
  padding: 26px 43px 40px 0 !important;
  margin-left: 0;
}

/* line 100, ../sass/modules/_blog.scss */
.BlogPostImage {
  max-width: 240px;
  margin-bottom: 40px;
  float: left;
}
/* line 105, ../sass/modules/_blog.scss */
.BlogPostImage + .landing-cbs-blog {
  width: 56% !important;
  float: right;
  padding: 26px 43px 40px 0 !important;
}
/* line 111, ../sass/modules/_blog.scss */
.BlogPostImage img {
  max-width: 240px;
}

/* line 117, ../sass/modules/_blog.scss */
.news.cbs_blog .BlogBody {
  background: none !important;
  padding-top: 30px;
}
/* line 121, ../sass/modules/_blog.scss */
.news.cbs_blog .BlogBody.landing-cbs-blog {
  width: 92%;
}
/* line 125, ../sass/modules/_blog.scss */
.news.cbs_blog .BlogBody.inner-cbs-blog {
  width: 92%;
  background: url("../images/horizontal-dotted-line.jpg") no-repeat scroll 0 bottom transparent !important;
}
/* line 130, ../sass/modules/_blog.scss */
.news.cbs_blog .BlogBody.first-news {
  margin-top: 0 !important;
}
/* line 134, ../sass/modules/_blog.scss */
.news.cbs_blog .BlogBody .BlogDateline {
  top: 0 !important;
}
/* line 138, ../sass/modules/_blog.scss */
.news.cbs_blog .BlogBody div > br {
  display: none;
}
/* line 142, ../sass/modules/_blog.scss */
.news.cbs_blog .BlogBody div.csb-author-well {
  margin-top: 10px;
  min-height: 100px;
  background-color: #e2e2e0;
  padding: 33px 51px 25px 35px !important;
  float: left;
  /* width: 83%; NEEDS TO BU UPDATED IN SASS FILE*/
}

/* line 152, ../sass/modules/_blog.scss */
.csb-author-bio {
  line-height: 1.69em !important;
  margin: 0;
  float: left;
  width: 77%;
}

/* line 159, ../sass/modules/_blog.scss */
#disqus_thread {
  margin-right: 60px; /* NEEDS TO BE UPDATED ON SASS FILE*/
}
